Big security hole in OpenSSL

Heartbleed is a bug in OpenSSL¬†which allows an attacker to read the memory of a¬†server. Since many websites including some of the biggest site use “OpenSSL” everyone’ s secure passwords may be at risk. On April 7, 2014, it was announced that OpenSSL 1.0.2-beta, as well as all versions of OpenSSL in the 1.0.1 series…